{% extends "src/elements/_template.njk" %}
{% set title = "Избранное" %}
{% block content %}

    <div class="section">
        <div class="page-header">
            <h1 class="mb-0">{{ title }}</h1>
        </div><!-- .page-header -->

        <div class="filter-inline mb-16">
            <div class="swiper" data-filter-inline>
                <div class="swiper-wrapper">
                    <div class="swiper-slide">
                        <div class="filter-item active" data-filter-inline-item>
                            <div class="filter-item__name">Все товары (7)</div>
                            <div class="filter-item__remove" data-filter-inline-remove></div>
                        </div>
                    </div>
                    <div class="swiper-slide">
                        <div class="filter-item" data-filter-inline-item>
                            <div class="filter-item__name">Дожимные компрессоры (3)</div>
                            <div class="filter-item__remove" data-filter-inline-remove></div>
                        </div>
                    </div>
                    <div class="swiper-slide">
                        <div class="filter-item" data-filter-inline-item>
                            <div class="filter-item__name">Поршневые компрессоры (2)</div>
                            <div class="filter-item__remove" data-filter-inline-remove></div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="desk">
            <div class="desk__content">
                <div class="desk__label">Сортировать по:</div>
                <div class="desk__sorter">
                    <div class="sorter" data-select>
                        <input type="hidden" data-select-value="Цена">
                        <div class="sorter__header" data-select-toggle>
                            <div class="sorter__active" data-select-active>Цена</div>
                            <div class="sorter__arrow">
                                <svg class="ico-svg" viewBox="0 0 5 3" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#sorter_arrow" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </div>
                        </div>
                        <div class="sorter__content">
                            <div class="sorter__item active" data-select-item="Цена">Цена</div>
                            <div class="sorter__item" data-select-item="Страна производ.">Страна производ.</div>
                            <div class="sorter__item" data-select-item="Давление">Давление</div>
                            <div class="sorter__item" data-select-item="Мощность">Мощность</div>
                            <div class="sorter__item" data-select-item="Питание">Питание</div>
                        </div>
                    </div><!-- .sorter -->
                </div>
                <div class="sort-direction" data-sort-direction>
                    <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#direction" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </div>
            </div>
        </div><!-- .desk -->

        <div class="showcase-tiles">
            <div class="item">
                <div class="item__title">
                    <a href="#">Воздушный дожимной компрессор DALGAKIRAN DBK-10 (O) 13 бар</a>
                </div><!-- .item__title -->
                <div class="item__heading">
                    <div class="item__article">Арт. 32590</div>
                    <div class="item__availability">
                        <div class="availability-status in-stock">В наличии</div>
                    </div>
                    <div class="item__adding">
                        <button type="button" class="btn-add" data-add-compare data-message-base="Добавить в сравнение" data-message-active="Убрать из сравнения">
                            <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#icon-compare" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </button>
                        <button type="button" class="btn-add btn-add--favorite added" data-add-favorite data-message-base="Добавить в избранное" data-message-active="Убрать из избранного">
                            <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#icon-heart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </button>
                    </div>
                </div><!-- .item__heading -->
                <div class="item__main">
                    <div class="item__media">
                        <a href="#" class="item__image">
                            <img src="img/content/item_image__01.png" class="img-fluid" alt="">
                        </a>
                    </div>
                    <div class="item__content">
                        <div class="item__info">
                            <div class="item-info">
                                <div class="item-info__label">Производ.:</div>
                                <div class="item-info__value">760 л/м</div>
                            </div>
                            <div class="item-info">
                                <div class="item-info__label">Давление:</div>
                                <div class="item-info__value">8 атм</div>
                            </div>
                            <div class="item-info">
                                <div class="item-info__label">Мощность:</div>
                                <div class="item-info__value">5.5 кВт</div>
                            </div>
                            <div class="item-info">
                                <div class="item-info__label">Питание:</div>
                                <div class="item-info__value">280 В</div>
                            </div>
                        </div>
                        <div class="item-price">55 555 555 ₽</div>
                        <div class="item__sale">
                            <div class="item-sale">
                                <div class="item-sale__price">17 900 ₽</div>
                                <div class="item-sale__discount">-2 400</div>
                            </div>
                        </div>
                    </div>
                </div><!-- .item__main -->
                <div class="item__footer">
                    <div class="item-cart" data-cart>
                        <div class="item-cart__button">
                            <button type="button" class="btn btn-outline btn-sm" data-cart-add>
                                <span>В корзину</span>
                            </button>
                        </div>
                        <div class="item-cart__added">
                            <div class="item-cart__quantity">
                                <div class="quantity">
                                    <button type="button" class="quantity__button quantity__button--minus" data-cart-change="minus"></button>
                                    <div class="quantity__field">
                                        <input type="number" class="quantity__input" min="0" max="99" value="0" data-cart-quantity>
                                    </div>
                                    <button type="button" class="quantity__button quantity__button--plus" data-cart-change="plus"></button>
                                </div>
                            </div>
                            <button type="button" class="btn-cart">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 14 14" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#icon-cart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button>
                        </div>
                    </div><!-- .item-cart -->
                    <button type="button" class="btn btn-primary btn-sm">
                        <span>Купить</span>
                    </button>
                </div><!-- .item__footer -->
            </div><!-- .item -->
            <div class="item">
                <div class="item__title">
                    <a href="#">Воздушный дожимной компрессор DALGAKIRAN DBK-10 (O) 13 бар</a>
                </div><!-- .item__title -->
                <div class="item__heading">
                    <div class="item__article">Арт. 32590</div>
                    <div class="item__availability">
                        <div class="availability-status in-stock">В наличии</div>
                    </div>
                    <div class="item__adding">
                        <button type="button" class="btn-add" data-add-compare data-message-base="Добавить в сравнение" data-message-active="Убрать из сравнения">
                            <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#icon-compare" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </button>
                        <button type="button" class="btn-add btn-add--favorite added" data-add-favorite data-message-base="Добавить в избранное" data-message-active="Убрать из избранного">
                            <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#icon-heart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </button>
                    </div>
                </div><!-- .item__heading -->
                <div class="item__main">
                    <div class="item__media">
                        <a href="#" class="item__image">
                            <img src="img/content/item_image__01.png" class="img-fluid" alt="">
                        </a>
                    </div>
                    <div class="item__content">
                        <div class="item__info">
                            <div class="item-info">
                                <div class="item-info__label">Производ.:</div>
                                <div class="item-info__value">760 л/м</div>
                            </div>
                            <div class="item-info">
                                <div class="item-info__label">Давление:</div>
                                <div class="item-info__value">8 атм</div>
                            </div>
                            <div class="item-info">
                                <div class="item-info__label">Мощность:</div>
                                <div class="item-info__value">5.5 кВт</div>
                            </div>
                            <div class="item-info">
                                <div class="item-info__label">Питание:</div>
                                <div class="item-info__value">280 В</div>
                            </div>
                        </div>
                        <div class="item-price">55 555 555 ₽</div>
                        <div class="item__sale">
                            <div class="item-sale">
                                <div class="item-sale__price">17 900 ₽</div>
                                <div class="item-sale__discount">-2 400</div>
                            </div>
                        </div>
                    </div>
                </div><!-- .item__main -->
                <div class="item__footer">
                    <div class="item-cart" data-cart>
                        <div class="item-cart__button">
                            <button type="button" class="btn btn-outline btn-sm" data-cart-add>
                                <span>В корзину</span>
                            </button>
                        </div>
                        <div class="item-cart__added">
                            <div class="item-cart__quantity">
                                <div class="quantity">
                                    <button type="button" class="quantity__button quantity__button--minus" data-cart-change="minus"></button>
                                    <div class="quantity__field">
                                        <input type="number" class="quantity__input" min="0" max="99" value="0" data-cart-quantity>
                                    </div>
                                    <button type="button" class="quantity__button quantity__button--plus" data-cart-change="plus"></button>
                                </div>
                            </div>
                            <button type="button" class="btn-cart">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 14 14" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#icon-cart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button>
                        </div>
                    </div><!-- .item-cart -->
                    <button type="button" class="btn btn-primary btn-sm">
                        <span>Купить</span>
                    </button>
                </div><!-- .item__footer -->
            </div><!-- .item -->
            <div class="item">
                <div class="item__title">
                    <a href="#">Воздушный дожимной компрессор DALGAKIRAN DBK-10 (O) 13 бар</a>
                </div><!-- .item__title -->
                <div class="item__heading">
                    <div class="item__article">Арт. 32590</div>
                    <div class="item__availability">
                        <div class="availability-status in-stock">В наличии</div>
                    </div>
                    <div class="item__adding">
                        <button type="button" class="btn-add" data-add-compare data-message-base="Добавить в сравнение" data-message-active="Убрать из сравнения">
                            <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#icon-compare" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </button>
                        <button type="button" class="btn-add btn-add--favorite added" data-add-favorite data-message-base="Добавить в избранное" data-message-active="Убрать из избранного">
                            <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#icon-heart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </button>
                    </div>
                </div><!-- .item__heading -->
                <div class="item__main">
                    <div class="item__media">
                        <a href="#" class="item__image">
                            <img src="img/content/item_image__02.png" class="img-fluid" alt="">
                        </a>
                    </div>
                    <div class="item__content">
                        <div class="item__info">
                            <div class="item-info">
                                <div class="item-info__label">Производ.:</div>
                                <div class="item-info__value">760 л/м</div>
                            </div>
                            <div class="item-info">
                                <div class="item-info__label">Давление:</div>
                                <div class="item-info__value">8 атм</div>
                            </div>
                            <div class="item-info">
                                <div class="item-info__label">Мощность:</div>
                                <div class="item-info__value">5.5 кВт</div>
                            </div>
                            <div class="item-info">
                                <div class="item-info__label">Питание:</div>
                                <div class="item-info__value">280 В</div>
                            </div>
                        </div>
                        <div class="item-price">55 555 555 ₽</div>
                        <div class="item__sale">
                            <div class="item-sale">
                                <div class="item-sale__price">17 900 ₽</div>
                                <div class="item-sale__discount">-2 400</div>
                            </div>
                        </div>
                    </div>
                </div><!-- .item__main -->
                <div class="item__footer">
                    <div class="item-cart" data-cart>
                        <div class="item-cart__button">
                            <button type="button" class="btn btn-outline btn-sm" data-cart-add>
                                <span>В корзину</span>
                            </button>
                        </div>
                        <div class="item-cart__added">
                            <div class="item-cart__quantity">
                                <div class="quantity">
                                    <button type="button" class="quantity__button quantity__button--minus" data-cart-change="minus"></button>
                                    <div class="quantity__field">
                                        <input type="number" class="quantity__input" min="0" max="99" value="0" data-cart-quantity>
                                    </div>
                                    <button type="button" class="quantity__button quantity__button--plus" data-cart-change="plus"></button>
                                </div>
                            </div>
                            <button type="button" class="btn-cart">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 14 14" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#icon-cart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button>
                        </div>
                    </div><!-- .item-cart -->
                    <button type="button" class="btn btn-primary btn-sm">
                        <span>Купить</span>
                    </button>
                </div><!-- .item__footer -->
            </div><!-- .item -->

            <div class="item">
                <div class="item__title">
                    <a href="#">Воздушный дожимной компрессор DALGAKIRAN DBK-10 (O) 13 бар</a>
                </div><!-- .item__title -->
                <div class="item__heading">
                    <div class="item__article">Арт. 32590</div>
                    <div class="item__availability">
                        <div class="availability-status in-stock">В наличии</div>
                    </div>
                    <div class="item__adding">
                        <button type="button" class="btn-add" data-add-compare data-message-base="Добавить в сравнение" data-message-active="Убрать из сравнения">
                            <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#icon-compare" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </button>
                        <button type="button" class="btn-add btn-add--favorite added" data-add-favorite data-message-base="Добавить в избранное" data-message-active="Убрать из избранного">
                            <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#icon-heart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </button>
                    </div>
                </div><!-- .item__heading -->
                <div class="item__main">
                    <div class="item__media">
                        <a href="#" class="item__image">
                            <img src="img/content/item_image__02.png" class="img-fluid" alt="">
                        </a>
                    </div>
                    <div class="item__content">
                        <div class="item__info">
                            <div class="item-info">
                                <div class="item-info__label">Производ.:</div>
                                <div class="item-info__value">760 л/м</div>
                            </div>
                            <div class="item-info">
                                <div class="item-info__label">Давление:</div>
                                <div class="item-info__value">8 атм</div>
                            </div>
                            <div class="item-info">
                                <div class="item-info__label">Мощность:</div>
                                <div class="item-info__value">5.5 кВт</div>
                            </div>
                            <div class="item-info">
                                <div class="item-info__label">Питание:</div>
                                <div class="item-info__value">280 В</div>
                            </div>
                        </div>
                        <div class="item-price">55 555 555 ₽</div>
                        <div class="item__sale">
                            <div class="item-sale">
                                <div class="item-sale__price">17 900 ₽</div>
                                <div class="item-sale__discount">-2 400</div>
                            </div>
                        </div>
                    </div>
                </div><!-- .item__main -->
                <div class="item__footer">
                    <div class="item-cart" data-cart>
                        <div class="item-cart__button">
                            <button type="button" class="btn btn-outline btn-sm" data-cart-add>
                                <span>В корзину</span>
                            </button>
                        </div>
                        <div class="item-cart__added">
                            <div class="item-cart__quantity">
                                <div class="quantity">
                                    <button type="button" class="quantity__button quantity__button--minus" data-cart-change="minus"></button>
                                    <div class="quantity__field">
                                        <input type="number" class="quantity__input" min="0" max="99" value="0" data-cart-quantity>
                                    </div>
                                    <button type="button" class="quantity__button quantity__button--plus" data-cart-change="plus"></button>
                                </div>
                            </div>
                            <button type="button" class="btn-cart">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 14 14" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#icon-cart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button>
                        </div>
                    </div><!-- .item-cart -->
                    <button type="button" class="btn btn-primary btn-sm">
                        <span>Купить</span>
                    </button>
                </div><!-- .item__footer -->
            </div><!-- .item -->
            <div class="item">
                <div class="item__title">
                    <a href="#">Воздушный дожимной компрессор DALGAKIRAN DBK-10 (O) 13 бар</a>
                </div><!-- .item__title -->
                <div class="item__heading">
                    <div class="item__article">Арт. 32590</div>
                    <div class="item__availability">
                        <div class="availability-status in-stock">В наличии</div>
                    </div>
                    <div class="item__adding">
                        <button type="button" class="btn-add" data-add-compare data-message-base="Добавить в сравнение" data-message-active="Убрать из сравнения">
                            <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#icon-compare" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </button>
                        <button type="button" class="btn-add btn-add--favorite added" data-add-favorite data-message-base="Добавить в избранное" data-message-active="Убрать из избранного">
                            <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#icon-heart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </button>
                    </div>
                </div><!-- .item__heading -->
                <div class="item__main">
                    <div class="item__media">
                        <a href="#" class="item__image">
                            <img src="img/content/item_image__02.png" class="img-fluid" alt="">
                        </a>
                    </div>
                    <div class="item__content">
                        <div class="item__info">
                            <div class="item-info">
                                <div class="item-info__label">Производ.:</div>
                                <div class="item-info__value">760 л/м</div>
                            </div>
                            <div class="item-info">
                                <div class="item-info__label">Давление:</div>
                                <div class="item-info__value">8 атм</div>
                            </div>
                            <div class="item-info">
                                <div class="item-info__label">Мощность:</div>
                                <div class="item-info__value">5.5 кВт</div>
                            </div>
                            <div class="item-info">
                                <div class="item-info__label">Питание:</div>
                                <div class="item-info__value">280 В</div>
                            </div>
                        </div>
                        <div class="item-price">55 555 555 ₽</div>
                        <div class="item__sale">
                            <div class="item-sale">
                                <div class="item-sale__price">17 900 ₽</div>
                                <div class="item-sale__discount">-2 400</div>
                            </div>
                        </div>
                    </div>
                </div><!-- .item__main -->
                <div class="item__footer">
                    <div class="item-cart" data-cart>
                        <div class="item-cart__button">
                            <button type="button" class="btn btn-outline btn-sm" data-cart-add>
                                <span>В корзину</span>
                            </button>
                        </div>
                        <div class="item-cart__added">
                            <div class="item-cart__quantity">
                                <div class="quantity">
                                    <button type="button" class="quantity__button quantity__button--minus" data-cart-change="minus"></button>
                                    <div class="quantity__field">
                                        <input type="number" class="quantity__input" min="0" max="99" value="0" data-cart-quantity>
                                    </div>
                                    <button type="button" class="quantity__button quantity__button--plus" data-cart-change="plus"></button>
                                </div>
                            </div>
                            <button type="button" class="btn-cart">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 14 14" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#icon-cart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button>
                        </div>
                    </div><!-- .item-cart -->
                    <button type="button" class="btn btn-primary btn-sm">
                        <span>Купить</span>
                    </button>
                </div><!-- .item__footer -->
            </div><!-- .item -->
            <div class="item">
                <div class="item__title">
                    <a href="#">Воздушный дожимной компрессор DALGAKIRAN DBK-10 (O) 13 бар</a>
                </div><!-- .item__title -->
                <div class="item__heading">
                    <div class="item__article">Арт. 32590</div>
                    <div class="item__availability">
                        <div class="availability-status in-stock">В наличии</div>
                    </div>
                    <div class="item__adding">
                        <button type="button" class="btn-add" data-add-compare data-message-base="Добавить в сравнение" data-message-active="Убрать из сравнения">
                            <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#icon-compare" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </button>
                        <button type="button" class="btn-add btn-add--favorite added" data-add-favorite data-message-base="Добавить в избранное" data-message-active="Убрать из избранного">
                            <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#icon-heart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </button>
                    </div>
                </div><!-- .item__heading -->
                <div class="item__main">
                    <div class="item__media">
                        <a href="#" class="item__image">
                            <img src="img/content/item_image__02.png" class="img-fluid" alt="">
                        </a>
                    </div>
                    <div class="item__content">
                        <div class="item__info">
                            <div class="item-info">
                                <div class="item-info__label">Производ.:</div>
                                <div class="item-info__value">760 л/м</div>
                            </div>
                            <div class="item-info">
                                <div class="item-info__label">Давление:</div>
                                <div class="item-info__value">8 атм</div>
                            </div>
                            <div class="item-info">
                                <div class="item-info__label">Мощность:</div>
                                <div class="item-info__value">5.5 кВт</div>
                            </div>
                            <div class="item-info">
                                <div class="item-info__label">Питание:</div>
                                <div class="item-info__value">280 В</div>
                            </div>
                        </div>
                        <div class="item-price">55 555 555 ₽</div>
                        <div class="item__sale">
                            <div class="item-sale">
                                <div class="item-sale__price">17 900 ₽</div>
                                <div class="item-sale__discount">-2 400</div>
                            </div>
                        </div>
                    </div>
                </div><!-- .item__main -->
                <div class="item__footer">
                    <div class="item-cart" data-cart>
                        <div class="item-cart__button">
                            <button type="button" class="btn btn-outline btn-sm" data-cart-add>
                                <span>В корзину</span>
                            </button>
                        </div>
                        <div class="item-cart__added">
                            <div class="item-cart__quantity">
                                <div class="quantity">
                                    <button type="button" class="quantity__button quantity__button--minus" data-cart-change="minus"></button>
                                    <div class="quantity__field">
                                        <input type="number" class="quantity__input" min="0" max="99" value="0" data-cart-quantity>
                                    </div>
                                    <button type="button" class="quantity__button quantity__button--plus" data-cart-change="plus"></button>
                                </div>
                            </div>
                            <button type="button" class="btn-cart">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 14 14" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#icon-cart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button>
                        </div>
                    </div><!-- .item-cart -->
                    <button type="button" class="btn btn-primary btn-sm">
                        <span>Купить</span>
                    </button>
                </div><!-- .item__footer -->
            </div><!-- .item -->

            <div class="item">
                <div class="item__title">
                    <a href="#">Воздушный дожимной компрессор DALGAKIRAN DBK-10 (O) 13 бар</a>
                </div><!-- .item__title -->
                <div class="item__heading">
                    <div class="item__article">Арт. 32590</div>
                    <div class="item__availability">
                        <div class="availability-status in-stock">В наличии</div>
                    </div>
                    <div class="item__adding">
                        <button type="button" class="btn-add" data-add-compare data-message-base="Добавить в сравнение" data-message-active="Убрать из сравнения">
                            <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#icon-compare" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </button>
                        <button type="button" class="btn-add btn-add--favorite added" data-add-favorite data-message-base="Добавить в избранное" data-message-active="Убрать из избранного">
                            <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#icon-heart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </button>
                    </div>
                </div><!-- .item__heading -->
                <div class="item__main">
                    <div class="item__media">
                        <a href="#" class="item__image">
                            <img src="img/content/item_image__02.png" class="img-fluid" alt="">
                        </a>
                    </div>
                    <div class="item__content">
                        <div class="item__info">
                            <div class="item-info">
                                <div class="item-info__label">Производ.:</div>
                                <div class="item-info__value">760 л/м</div>
                            </div>
                            <div class="item-info">
                                <div class="item-info__label">Давление:</div>
                                <div class="item-info__value">8 атм</div>
                            </div>
                            <div class="item-info">
                                <div class="item-info__label">Мощность:</div>
                                <div class="item-info__value">5.5 кВт</div>
                            </div>
                            <div class="item-info">
                                <div class="item-info__label">Питание:</div>
                                <div class="item-info__value">280 В</div>
                            </div>
                        </div>
                        <div class="item-price">55 555 555 ₽</div>
                        <div class="item__sale">
                            <div class="item-sale">
                                <div class="item-sale__price">17 900 ₽</div>
                                <div class="item-sale__discount">-2 400</div>
                            </div>
                        </div>
                    </div>
                </div><!-- .item__main -->
                <div class="item__footer">
                    <div class="item-cart" data-cart>
                        <div class="item-cart__button">
                            <button type="button" class="btn btn-outline btn-sm" data-cart-add>
                                <span>В корзину</span>
                            </button>
                        </div>
                        <div class="item-cart__added">
                            <div class="item-cart__quantity">
                                <div class="quantity">
                                    <button type="button" class="quantity__button quantity__button--minus" data-cart-change="minus"></button>
                                    <div class="quantity__field">
                                        <input type="number" class="quantity__input" min="0" max="99" value="0" data-cart-quantity>
                                    </div>
                                    <button type="button" class="quantity__button quantity__button--plus" data-cart-change="plus"></button>
                                </div>
                            </div>
                            <button type="button" class="btn-cart">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 14 14" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#icon-cart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button>
                        </div>
                    </div><!-- .item-cart -->
                    <button type="button" class="btn btn-primary btn-sm">
                        <span>Купить</span>
                    </button>
                </div><!-- .item__footer -->
            </div><!-- .item -->
        </div>
    </div><!-- .section -->

    <div class="section section--md">
        <h3 class="section-heading">Получить консультацию</h3>
        <div class="section__body">
            <form>
                <div class="row row-gap-14">
                    <div class="col-12 col-lg-6 d-flex flex-direction-column row-gap-14">
                        <div>
                            <div class="form-label">Ваше имя <span class="color-red">*</span>
                            </div>
                            <label class="field">
                                <input type="text" name="name" placeholder="">
                                <span class="field__error">Неправильно введено Ваше имя</span>
                            </label>
                            <div class="field-hint">Будем знать, как к вам обращаться</div>
                        </div>
                        <div>
                            <div class="form-label">Телефон <span class="color-red">*</span></div>
                            <div class="field field--phone" data-phone>
                                <input type="text" name="phone" placeholder="" data-phone-value data-mask="+{7} (000) 000-00-00">
                                <span class="field__error">Укажите Ваш телефон</span>
                                <div class="code-switcher" data-phone-code>
                                    <div class="code-switcher__button" data-phone-button>
                                        <div class="code-switcher__arrow">
                                            <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#arrow_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div>
                                        <div class="code-switcher__flag" data-phone-flag>
                                            <img src="img/flag_rus.svg" class="img-cover" alt="">
                                        </div>
                                    </div><!-- .code-switcher__button -->
                                    <div class="code-switcher__dropdown" data-phone-dropdown>
                                        <div class="code-switcher__item active" data-phone-item="ru">
                                            <i>
                                                <img src="img/flag_rus.svg" class="img-fluid" alt="">
                                            </i>
                                            <span>Россия</span>
                                        </div>
                                        <div class="code-switcher__item" data-phone-item="be">
                                            <i>
                                                <img src="img/flag_bel.svg" class="img-fluid" alt="">
                                            </i>
                                            <span>Белоруссия</span>
                                        </div>
                                        <div class="code-switcher__item" data-phone-item="kz">
                                            <i>
                                                <img src="img/flag_kz.svg" class="img-fluid" alt="">
                                            </i>
                                            <span>Казахстан</span>
                                        </div>
                                    </div>

                                </div><!-- .code-switcher -->
                            </div>
                            <div class="field-hint">Позвоним и ответим на все вопросы</div>
                        </div>
                    </div>
                    <div class="col-12 col-lg-6 d-flex flex-direction-column">
                        <div class="form-label">Комментарий</div>
                        <label class="field flex-glow-1">
                            <textarea name="message" rows="4" data-dynamic></textarea>
                        </label>
                        <div class="field-hint d-none d-lg-block"></div>
                    </div>
                    <div class="col-12">
                        <div class="form-footer">
                            <div class="form-note">
                                <label class="checkbox">
                                    <input type="checkbox" name="check" class="checkbox__input">
                                    <span class="checkbox__label color-gray-40">
                                        Подтверждая отправку формы нажатием на кнопку, я даю свое согласие на обработку моих персональных данных, в соответствии с Федеральным законом от 27.07.2006 года №152-ФЗ «О персональных данных», на условиях и для целей, определенных в <a
                                            href="#">Согласии на обработку персональных данных</a>
                                    </span>
                                </label>
                            </div>
                            <button type="submit" class="btn btn-primary">
                                <span>Отправить</span>
                            </button>
                        </div>
                    </div>
                </div>
            </form>
        </div>
    </div>

{% endblock %}


